/* Templates  ----------------------------------------------------------------- */
.mce-container-body span.fa {font-size: 20px;}
.position-fixed {position: fixed;}
#panel.backend .position-fixed{position:relative !important;}
#panel.backend .box_flyout_icons {position: relative !important;}
#panel.backend .lw--footer--style.section-footernavigation #back_to_top{position: relative !important;}
#page-view-container .lw--footer--style.section-footernavigation,#panel.backend .lw--footer--style.section-footernavigation {position: relative;}
#panel.backend section[name="popup_ausgabe"]{
	z-index: 3;
	background-color: #fff;
}

.lw--header--style,
.lw--content--style,
.lw--footer--style{position: relative;}
.lw--header--style,
.lw--header--style header,
.lw--footer--style,
.lw--footer--style footer {width: 100%}

header .icon_navi {
	width: auto;
}

/* Section Dynamic */
.lw--dynamic--style.section-bild-parallax,
.lw--dynamic--style.section-bild-parallax .container {background-color: transparent;}
.bx-wrapper .bx-controls-direction a {z-index: 2}
/* Logo ----------------------------------------------------------------------- */
.lw--header--style .logo {
	margin: 0px;
	padding: 0px;
	line-height: 0px;
}

.lw--header--style .logo a.link-logo {display: inline-block;}
.lw--header--style img.img-logo {width: auto; padding: 0px;}


.img-responsive{
  width: 100%;
}

.textarea-text{white-space: pre-line;}

.lw-fa,
.lw--footer--style.section-footer .lw-fa{
	position: relative;
}
.lw--footer--style.section-footernavigation {
    bottom: 0px;
}

@media (max-width: 991px) {
  .lw--header--style nav#mainnavi ul.ul_mainnavi_1_e1 > li > a {font-size: 15px;}
  .lw--header--style nav#mainnavi ul.ul_mainnavi_1_e1 li ul.ul_mainnavi_1_e2 li > a {font-size: 15px;}
}

@media (max-width: 767px) {
	.lw--header--style.position-fixed {position: relative;}
	.lw--header--style .container {text-align: center;}
	.lw--header--style.position-fixed + section {margin-top: 0px;}
	.lw--header--style img.img-logo {object-position: center;}
	.lw--header--style div.icon_navi {
		display: inline-block;
		float: none;
		margin: 0px auto 0 auto;
		padding: 0px;
	}
	.lw--header--style img.img-logo {max-width: 240px;}
}
